» Ubuntu » 套件

Error

two or more packages specified (infinoted-0.5 oneiric)